Comment 50 for bug 1012081

Ivan Larionov (xeron-oskom) wrote :

It won't be released for trusty I think. I have PPA with backported version: https://launchpad.net/~xeron-oskom/+archive/ubuntu/util-linux

But please note before usage: I won't update it or fix bugs because it's time to move to 14.10 and (soon) 15.04.